name = "Rechiseled: Create"
filename = "rechiseledcreate-1.0.2-fabric-mc1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "599f2ef88cd6f66a1d17b9b3f84f1b32f3865e40"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5093246
project-id = 888624
